body::before {
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%), linear-gradient(90deg, rgba(255, 0, 0, 0.1), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
    z-index: 2;
    background-size: 100% 2px, 3px 100%;
    pointer-events: none;
}

body {
		background-image: radial-gradient(rgb(0, 34, 0), black 120%);
		text-shadow: 0 0 3px #C8C8C8;
}

a { 
	color:#00d96b;
	text-decoration: none;
}

a:hover { 
	color:#70ffb8;
}

.full-screen-terminal {
	height: 80%;
}

* {
    scrollbar-width: auto;
    scrollbar-color: #00d96b #000000;
}

.terminal,
.terminal-output > :not(.raw) span,
.terminal-output > :not(.raw) a,
.terminal-output > :not(.raw) div,
.cmd,
.cmd span,
.cmd div {
	font-family: Courier New;
}

.loadIMG {
	height:0;
	overflow: hidden;
}

.terminal {
	--size: 1.5;
    max-height: 100%;
    max-width: 90%;
    border: rgb(128, 128, 128) 1px solid;
    padding: 10px;
    margin: 0 auto;
}

.container, .terminal-buttons {
	width: 60%;
    margin: 0 auto;
    transition: height 2s;
    overflow: hidden;
}

.container {
	margin: 40px auto 0;
    overflow: auto;
}

.terminal-buttons {
	margin: 0 auto;
	padding: 10px;
}

.terminal-buttons a {
	background: #00753b;
	color: white;
	padding: 10px;
	margin: 10px 0;
	float: left;
	text-decoration: none;
	letter-spacing: 0.2em;
}

.terminal-buttons a:hover {
	background: #29a467;
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
	.terminal {
		--size: 2;
	}

	.writeout0, .writeout1, .writeout2 {
		font-size: 0.85em;
		line-height: 1em;
	}

	.container {
		width: 80%;
	}		
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
	.terminal {
		--size: 2;
	}

	.writeout0, .writeout1, .writeout2 {
		font-size: 0.65em;
		line-height: 1em;
	}

	.container {
		width: 80%;
	}		
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
	.terminal {
		--size: 2;
	}

	.writeout0, .writeout1, .writeout2 {
		font-size: 0.65em;
		line-height: 1em;
	}

	.container {
		width: 100%;
	}	
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
	.terminal {
		--size: 1;
	}

	.writeout0, .writeout1, .writeout2 {
		font-size: 0.8em;
		line-height: 1em;
	}

	.container {
		width: 100%;
	}		
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
	.terminal {
		--size: 1;
	}

	.writeout0, .writeout1, .writeout2 {
		font-size: 0.55em;
		line-height: 1em;
	}

	.container {
		width: 100%;
	}		
  
}